/*
Theme Name:     Sundays Twenty Eleven Child
Theme URI:      http: //sundaysinny.com/
Description:    Sundays In NY child theme for the Twenty Eleven theme 
Author:         Sundays In NY
Author URI:     http: //sundaysinny.com/
Template:       twentyeleven
*/
@import url(../twentyeleven/style.css);


/* =Header
----------------------------------------------- */

#site-title a {
	color: #111;
	font-size: 45px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #000; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#000, #000);
	background: -o-linear-gradient(#000, #000);
	background: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#000), to(#000)); /* older webkit syntax */
	background: -webkit-linear-gradient(#000, #000);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}

/* Twitter Icon */
#access .nav-twitter {
	width: 36px;
	text-align: center;
	float: right;
	margin-left: 20px;
}
.nav-twitter,
#access .nav-twitter:hover > a,
#access .nav-twitter a:focus {
	background: transparent url('images/twitter.png') 0 4px;
	background-repeat: no-repeat;
	padding: 0;
}
.nav-twitter a {
	color: transparent !important;
	padding: 0;
}

/* Facebook Icon */
#access .nav-facebook {
	width: 36px;
	text-align: center;
	float: right;
	margin-left: 20px;
}
.nav-facebook,
#access .nav-facebook:hover > a,
#access .nav-facebook a:focus {
	background: transparent url('images/facebook.png') 0 4px;
	background-repeat: no-repeat;
	padding: 0;
}
.nav-facebook a {
	color: transparent !important;
	padding: 0;
}

/* Pinterest Icon */
#access .nav-pinterest {
	width: 36px;
	text-align: center;
	float: right;
	margin-left: 20px;
}
.nav-pinterest,
#access .nav-pinterest:hover > a,
#access .nav-pinterest a:focus {
	background: transparent url('images/pinterest.png') 0 4px;
	background-repeat: no-repeat;
	padding: 0;
}
.nav-pinterest a {
	color: transparent !important;
	padding: 0;
}

/* =Content
----------------------------------------------- */

#main {
	clear: both;
	padding: 0 0 0;
}

/* Singular content styles for Posts and Pages */
.singular .entry-title {
	color: #222;
	font-size: 30px;
	font-weight: 300;
	line-height: 48px;
}
.singular .entry-meta .edit-link a {
	bottom: auto;
	left: 50px;
	position: absolute;
	right: auto;
	top: 66px;
}

/* Images */
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 0 5px 5px;
	position: relative;
}
.wp-caption .wp-caption-text:before {
	color: #666;
	content:none;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 0;
	position: absolute;
	left: 0;
	top: 0;
}
